Subject: [OPSAWG] Call for 113 topics

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Fri, 18 Feb 2022 22:03:52 +0000

Hello, opsawg.  The preliminary IETF 113 agenda has been posted, and it
looks as though opsawg may meet Thursday afternoon from 14:30 to 16:30
Vienna time.  I can say personally, I'm looking forward to seeing those
of you that may be coming in person (though now I hope I haven't cursed it).

If you'd like to have a presentation slot for 113, please email the
chairs ASAP.  I know some requests have been made already, but if you
haven't heard a confirmation, please send them again.  I know _I'd_ like
to see a T+ over TLS update :-).

Have a good weekend.

Joe